import React from "react";

export function Signup() {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="505"
            height="291"
            fill="none"
            viewBox="0 0 505 291"
        >
            <g clipPath="url(#clip0)">
                <path fill="#3F3D56" d="M505 209.656H378.092v1.05H505v-1.05z"></path>
                <path
                    fill="#A0616A"
                    d="M406.393 200.227l3.686 19.417 7.899 2.099-2.107-23.091-9.478 1.575zM450.627 200.227l3.686 19.417 7.899 2.099-2.106-23.091-9.479 1.575z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M414.818 215.971s-8.425-.525-8.425 2.099-4.213 11.545-4.213 11.545-3.16 10.496 5.266 9.447c8.425-1.05 13.691-10.496 13.691-10.496l-2.106-9.971-4.213-2.624zM457.019 216.938s-5.621-3.6-5.219-1.2c.401 2.401.803 8.802 3.613 9.202 2.81.4 11.24 2.8 11.642 3.601.401.8 10.036 4 10.036-1.201 0-5.201-6.022-9.201-6.022-9.201l-6.824-5.201s-4.416-.4-5.219 2.4c-.803 2.801-2.007 1.6-2.007 1.6z"
                ></path>
                <path
                    fill="#A0616A"
                    d="M403.631 89.74s-8.953-13.12-12.112-8.921c-3.16 4.198 7.899 12.07 7.899 12.07l4.213-3.148z"
                ></path>
                <path
                    fill="#575A89"
                    d="M406.79 102.336c-.526-.525-10.005-9.447-10.005-9.447l6.846-4.723 7.899 7.872-4.74 6.298z"
                ></path>
                <path
                    fill="#575A89"
                    d="M408.108 61.664s-6.846.525-6.319 6.298c.526 5.772 5.002 24.927 5.002 24.927l2.633 5.249s9.742-30.176-1.316-36.474z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M408.635 43.297l1.895 6.297h23.75l.684-6.822 2.054 6.822h3.054l.685-6.822 2.053 6.822h3.213l-3.021-7.25a58.328 58.328 0 01-3.184-10.729 20.2 20.2 0 00-7.05-11.588 20.327 20.327 0 00-13.647-4.528c-13.312.538-21.837 14.43-16.729 26.693l3.083 7.402h2.528l.632-6.297zM408.37 98.137s-16.324 13.644-11.585 32.012c4.739 18.368 6.319 76.096 6.319 76.096l16.324-1.574v-72.422l22.644 43.033 3.686 30.963 18.43-3.149-8.425-37.785-16.202-48.165-1.702-13.896-29.489-5.113z"
                ></path>
                <path
                    fill="#A0616A"
                    d="M419.693 43.82c6.108 0 11.059-4.933 11.059-11.02 0-6.086-4.951-11.02-11.059-11.02-6.107 0-11.058 4.933-11.058 11.02s4.951 11.02 11.058 11.02z"
                ></path>
                <path
                    fill="#A0616A"
                    d="M413.109 40.41s4.74 17.319 2.107 19.418 18.43-6.823 18.43-6.823-8.952-9.97-7.898-14.17l-12.639 1.575z"
                ></path>
                <path
                    fill="#575A89"
                    d="M432.594 49.33s-8.432 7.228-16.591 7.813c0 0-10.792 5.832-10.266 6.357.527.525 2.107 7.872 2.107 7.872s2.633 4.052 2.633 12.595c0 1.05-3.686 15.744-3.686 15.744l31.068 4.199s8.426-27.29 8.952-36.736c.527-9.447 3.687-19.418-1.053-19.943-4.739-.524-13.164 2.1-13.164 2.1z"
                ></path>
                <path
                    fill="#575A89"
                    d="M444.705 49.33s3.686-3.148 5.793 4.2c2.106 7.346 10.531 30.438 8.425 35.16-2.106 4.724-14.745 25.716-14.745 25.716l-6.319-4.199 12.639-23.615-7.373-16.794 1.58-20.467z"
                ></path>
                <path
                    fill="#A0616A"
                    d="M440.493 109.682s-16.324 9.971-11.058 12.07c5.266 2.099 14.218-8.922 14.218-8.922l-3.16-3.148z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M407.58 20.205v11.02h4.213l1.58-4.722.395 4.723h11.716l1.58-4.723.395 4.723h4.871v-11.02h-24.75z"
                ></path>
                <path
                    fill="#000"
                    d="M407.58 72.16s-1.053 10.496.527 12.595c1.58 2.1-.527-12.595-.527-12.595z"
                    opacity="0.2"
                ></path>
                <path fill="#3F3D56" d="M316.481 255.314H93.207v1.05h223.274v-1.05z"></path>
                <path
                    fill="#3F3D56"
                    d="M302.901 175.603l-64.781 64.56a52.904 52.904 0 01-37.341 15.414 52.9 52.9 0 01-37.34-15.414 49.779 49.779 0 01-2.517-2.692 50.855 50.855 0 01-3.681-4.723 51.761 51.761 0 01-8.342-19.942 50.625 50.625 0 01-.679-4.724 53.914 53.914 0 01-.247-5.132 52.661 52.661 0 011.959-14.285 50.465 50.465 0 011.574-4.723 52.492 52.492 0 0111.933-18.205l28.262-28.166a7.912 7.912 0 0111.169 0 7.857 7.857 0 012.313 5.565c0 2.088-.832 4.09-2.313 5.566l-28.262 28.165a37.194 37.194 0 00-5.566 7.075 36.527 36.527 0 00-5.272 19.008 37.8 37.8 0 00.353 5.132c.22 1.595.547 3.173.98 4.724a36.84 36.84 0 009.662 16.406 37.03 37.03 0 0016.581 9.425 37.132 37.132 0 0019.089-.066 37.025 37.025 0 0016.516-9.539l16.282-16.226 28.962-28.864 19.537-19.47a36.9 36.9 0 0010.681-22.871 36.845 36.845 0 00-6.537-24.371 7.851 7.851 0 01-1.244-5.859 7.875 7.875 0 013.251-5.037 7.923 7.923 0 015.865-1.301 7.9 7.9 0 015.087 3.186 52.584 52.584 0 019.307 34.765 52.646 52.646 0 01-15.241 32.619z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M404.421 52.626c0 .389-.005.777-.016 1.166a52.228 52.228 0 01-4.386 19.942 50.578 50.578 0 01-2.37 4.723c-2.366 4.17-5.291 8-8.694 11.383l-28.262 28.166a7.91 7.91 0 01-5.582 2.297 7.912 7.912 0 01-5.579-2.305 7.856 7.856 0 01-.008-11.123l28.262-28.166c.084-.084.169-.168.248-.252a36.61 36.61 0 0010.568-24.665 37.494 37.494 0 00-.147-4.723 36.795 36.795 0 00-12.401-24.141 37.088 37.088 0 00-24.439-9.184 37.084 37.084 0 00-24.439 9.184 33.643 33.643 0 00-1.733 1.616l-64.781 64.56a36.868 36.868 0 00-10.821 26.083 36.865 36.865 0 0010.821 26.082 7.858 7.858 0 012.313 5.566 7.857 7.857 0 01-2.313 5.565 7.912 7.912 0 01-11.169 0 52.593 52.593 0 01-15.442-37.213 52.595 52.595 0 0115.442-37.213l64.781-64.561A52.892 52.892 0 01334.265 2.94 53.03 53.03 0 01357.709.373a52.976 52.976 0 0122.231 7.85 52.768 52.768 0 0116.593 16.705 50.433 50.433 0 012.617 4.723 52.048 52.048 0 015.15 19.417c.079 1.181.119 2.367.121 3.558z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M65.99 276.392c-2.413 8.887-10.676 14.391-10.676 14.391s-4.351-8.905-1.939-17.792C55.787 264.104 64.05 258.6 64.05 258.6s4.352 8.904 1.94 17.792z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M44.043 276.392c2.412 8.887 10.675 14.391 10.675 14.391s4.352-8.905 1.94-17.792c-2.413-8.887-10.676-14.391-10.676-14.391s-4.351 8.904-1.94 17.792z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M47.59 274.483c6.62 6.422 7.428 16.294 7.428 16.294s-9.924-.54-16.543-6.962c-6.62-6.422-7.428-16.294-7.428-16.294s9.924.54 16.543 6.962zM62.446 274.483c-6.62 6.422-7.428 16.294-7.428 16.294s9.924-.54 16.543-6.962c6.62-6.422 7.428-16.294 7.428-16.294s-9.924.54-16.543 6.962zM359.661 51.692c0 .705-.07 1.408-.21 2.1a10.492 10.492 0 01-3.66 6.03 10.556 10.556 0 01-6.662 2.366c-2.427 0-4.781-.836-6.661-2.366a10.492 10.492 0 01-3.66-6.03 10.567 10.567 0 01.121-4.724 10.5 10.5 0 014.285-6.07 10.56 10.56 0 0113.821 1.749 10.472 10.472 0 012.626 6.945zM204.318 210.706a10.645 10.645 0 01-.211 2.099 10.493 10.493 0 01-3.66 6.031 10.554 10.554 0 01-6.661 2.365c-2.428 0-4.781-.835-6.662-2.365a10.492 10.492 0 01-3.659-6.031 10.495 10.495 0 014.405-10.794 10.562 10.562 0 0113.821 1.75 10.477 10.477 0 012.627 6.945z"
                ></path>
                <path fill="#3F3D56" d="M121.642 289.951H0v1.05h121.642v-1.05z"></path>
                <path
                    fill="#0E5396"
                    d="M304.728 24.928h22.448a33.217 33.217 0 00-1.732 1.616l-3.118 3.107h-22.338l4.74-4.723zM399.151 29.65h-18.578a36.81 36.81 0 00-4.518-4.722h20.479a50.433 50.433 0 012.617 4.723zM280.505 49.068h22.338l-4.739 4.724h-22.338l4.739-4.724zM359.33 49.068c.396 1.546.438 3.16.121 4.724h-20.643a10.566 10.566 0 01.121-4.724h20.401zM404.421 52.627c0 .388-.005.776-.016 1.164h-15.802c.015-.388.021-.776.021-1.164 0-1.197-.057-2.383-.169-3.559H404.3c.079 1.181.12 2.367.121 3.559zM255.755 73.734h22.338l-4.739 4.724h-22.338l4.739-4.724zM400.018 73.734a50.816 50.816 0 01-2.369 4.724h-19.616a36.459 36.459 0 003.944-4.724h18.041zM169.04 183.941a36.55 36.55 0 00-2.407 4.724H149.93a50.582 50.582 0 011.574-4.724h17.536zM294.532 183.941l-4.739 4.724h-22.338l4.739-4.724h22.338zM165.101 212.805h-16.203a50.272 50.272 0 01-.679-4.723h15.903c.22 1.595.547 3.172.979 4.723zM204.318 210.706a10.645 10.645 0 01-.211 2.099h-20.642a10.537 10.537 0 01.121-4.723h20.4c.22.857.332 1.739.332 2.624zM270.31 208.082l-4.74 4.723h-22.338l4.74-4.723h22.338zM187.698 237.471h-26.777a50.855 50.855 0 01-3.681-4.723h21.717a36.68 36.68 0 008.741 4.723zM245.56 232.748l-4.739 4.723h-26.962a36.668 36.668 0 008.742-4.723h22.959z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M166.189 89.076c-4.026-6.78-11.991-7.095-11.991-7.095s-7.761-.99-12.74 9.336c-4.641 9.624-11.046 18.916-1.031 21.169l1.808-5.611 1.121 6.029a39.52 39.52 0 004.285.073c10.724-.345 20.938.101 20.609-3.735-.437-5.098 1.813-13.643-2.061-20.166z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M137.178 238.782l.526 13.645h9.479l-.527-14.695-9.478 1.05z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M162.98 142.221l-.958 3.175-12.417 41.107-1.369 4.524 1.053 48.281-13.165 1.575s-.384-5.07-.948-12.553c-1.132-14.821-2.986-39.124-4.06-52.349-.395-4.891-.679-8.265-.784-9.095-.527-4.198 6.319-25.19 6.319-25.19l13.691-1.05 12.638 1.575zM140.335 250.853s-3.686-4.198-4.212-1.049c-.527 3.149-6.846 15.219-6.846 15.219s-18.431 12.07-2.633 13.12c0 0 7.899-1.05 10.532-5.248 0 0 4.213-2.624 5.266-2.624s7.372-2.099 6.319-5.248-.527-14.694-.527-14.694l-7.899.524z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M139.809 226.187l4.739 8.922 7.372-3.674-4.739-10.496-7.372 5.248z"
                ></path>
                <path
                    fill="#000"
                    d="M136.124 200.472s-3.929-8.554-5.003-21.779c7.625-8.491 16.851-17.843 16.851-17.843l11.058-.525 3.423-.263c.801 7.977-5.971 18.253-12.849 26.44a146.711 146.711 0 01-13.48 13.97z"
                    opacity="0.2"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M149.816 160.589s-33.702 29.388-28.963 41.459c4.74 12.07 17.904 26.764 17.904 26.764l10.171-6.05-9.644-22.289s4.043-3.573 8.965-8.868c8.008-8.616 18.343-21.79 17.364-31.541l-.526-17.843-8.952 1.049-6.319 17.319zM146.656 233.01s-3.686 0-3.159 3.148c.526 3.149 1.58 8.397 1.58 8.397s-4.213 24.666 5.792 18.893c10.005-5.773 7.372-20.992 7.372-20.992s3.686-9.446-1.053-10.496c-4.739-1.05-6.319-2.099-6.846-1.574-.526.524-3.686 2.624-3.686 2.624z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M154.027 104.434c5.235 0 9.479-4.23 9.479-9.447 0-5.217-4.244-9.446-9.479-9.446-5.234 0-9.478 4.23-9.478 9.446 0 5.217 4.244 9.447 9.478 9.447z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M150.341 98.662s4.212 11.021 2.633 11.546c-1.58.524-4.74 3.148-4.74 3.148l5.266 4.724 13.692-7.348s-6.319-8.396-5.793-12.07h-11.058z"
                ></path>
                <path
                    fill="#CFCCE0"
                    d="M167.193 108.633s-11.019 5.413-14.988 1.919c0 0-6.602-.345-7.656 3.329-1.053 3.673 1.054 6.822-1.579 7.872-2.633 1.049-4.476 3.936-2.897 8.659 1.58 4.723 1.317 5.51-.79 7.085-2.106 1.574-4.212 4.723-4.212 5.772 0 1.05-2.107 1.05-1.053 2.1 1.053 1.049-1.054 0 1.053 1.049 2.106 1.05 7.899-8.397 12.111-3.673 4.213 4.723 17.378 12.595 18.431 7.872 1.053-4.724 4.213-16.269 4.213-16.269s11.058-20.467 7.899-22.566c-3.16-2.1-10.532-3.149-10.532-3.149z"
                ></path>
                <path
                    fill="#FBBEBE"
                    d="M165.612 145.369s-5.792-1.049-7.372 2.624c-1.58 3.674-10.532 12.071-4.739 12.595 5.792.525 10.005-8.921 10.005-8.921l5.792-1.05-3.686-5.248z"
                ></path>
                <path
                    fill="#CFCCE0"
                    d="M171.404 111.781l6.887.382s3.118 3.292 3.645 6.441c.527 3.148 10.532 26.764 4.213 29.388-6.319 2.624-20.011 4.199-20.011 4.199l-1.579-7.348 8.952-3.148-6.319-13.12 4.212-16.794z"
                ></path>
                <path
                    fill="#000"
                    d="M140.074 200.735l8.662 21.582-10.242-21.582 8.952-9.446-7.372 9.446zM134.883 224.49l3.611 4.584h-2.633l-.978-4.584z"
                    opacity="0.2"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M155.173 87.755c3.181 0 5.759-2.57 5.759-5.74 0-3.17-2.578-5.74-5.759-5.74-3.18 0-5.759 2.57-5.759 5.74 0 3.17 2.579 5.74 5.759 5.74z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M148.806 80.505c0-1.417.526-2.785 1.478-3.838a5.764 5.764 0 013.675-1.87 5.775 5.775 0 00-4.682 1.647 5.732 5.732 0 00-1.689 4.061 5.718 5.718 0 001.689 4.06 5.76 5.76 0 004.682 1.648 5.764 5.764 0 01-3.675-1.87 5.725 5.725 0 01-1.478-3.838z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M164.408 88.422l-7.869-4.108-10.867 1.68-2.248 9.897 5.597-.215 1.563-3.636v3.576l2.583-.099 1.498-5.788.937 6.162 9.181-.187-.375-7.282z"
                ></path>
            </g>
            <defs>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H505V291H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
